
body{
	overflow-y:scroll;
	font-family: "arial", "helvetica", sans-serif;
	height:100%;
	margin:0px;
	color:#ffffff;
}

table.top{

	background-image:url('/images/top.png');
	background-repeat:repeat-x;
	background-position:bottom;

}

table.bottom{
	
	background-image:url('/images/top.png');
	background-repeat:repeat-x;
	background-position:top;
	border-style:ridge;
	border-width:4px 0px 0px 0px;
	border-color:#212121;

}


div.indent{
	width:90%;
	margin:0px;
	margin-left:40px;

}

td.buttons1 {
	width:230;
	height:35;
	background-image:url('/images/buttonsm.png');
	background-repeat:no-repeat;
	background-position:middle middle;
}
td.buttons2 {
	width:230;
	height:35;
	background-image:url('/images/buttonsm2.png');
	background-repeat:no-repeat;
	background-position:middle middle;
}
div.dropmenu { 
	border:0px solid;
	border-color:#ff0 #ff0 #ff0 #ff0;
	background-image:url('/images/black3.png');
	background-repeat:repeat;
	z-index:5;
	left:-4px;
	top:18px;
	width:auto;
	position:absolute;

}
table.dropmenu {
	width:205px;

	color:#990000;
	font-size:15px;
	font-weight:900;
	border:0px solid;
	border-color:#ff0 #ff0 #ff0 #ff0;
	background-image:url('/images/menub.png');
	background-repeat:repeat;
	background-position:right;
}
table.menubottom {
	width:100%;
	height:120px;
	font-size:14px;
	font-weight:900;
	border:0px solid;
	border-color:#ff0 #ff0 #ff0 #ff0;
	background-image:url('/images/menub2.png');
	background-repeat:no-repeat;
	background-position:top right;
}

a:link{color:#ffffff;text-decoration:none;}
a:visited{color:#ffffff;text-decoration:none;}
a:active{color:#ffffff;text-decoration:none;}
a:hover{color:#af0000;text-decoration:none;}

a.commreply:link {color: #CC0000;text-decoration:none;}
a.commreply:visited {color: #cc0000;text-decoration:none;}
a.commreply:active {color: #ff0000;text-decoration:none;}
a.commreply:hover {color: #ff0000;text-decoration:underline;}

a.menu2:link {text-decoration: none;color:#ffffff;}
a.menu2:visited {text-decoration: none;color:#ffffff;}
a.menu2:active {text-decoration: none;color:#ffffff;}
a.menu2:hover {text-decoration: none;color:#ffffff; font-weight:900;}